<template>
  <div></div>
</template>

<script>
import { logoutHandle } from "../utils/authUtils";
import router from "../router";
import store from "../store";

export default {
  name: "Logout",
  mounted: function() {
    logoutHandle();
    this.$store.commit('updateLogin');
    this.$store.commit('clearUser');
    router.push("/");
  }
};
</script>

<style>
</style>